<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/zag.php");
include 'include/ini.php';
include 'include/sesi.php';
if (isset($user)) {
echo"<b>WebMoney — это универсальное средство для расчетов в Сети, целая среда финансовых взаимоотношений, которой сегодня пользуются миллионы людей по всему миру.<br/>";
}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>